.topbar-container {
    display: flex;
    height: 4.5rem;
    background-color: white;
    justify-content: space-between;
    align-items: center;
    padding: 0px 10px;
    box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}

.icons {
    transform: scaleX(-1);
    height: 40px;
    margin-right: 10px;
    cursor: pointer;
    opacity: 0;
    animation: fadeIn 0.5s ease-in-out forwards;

    @keyframes fadeIn {
        from {
            opacity: 0;
            transform: translateY(10px);
        }

        to {
            opacity: 1;
            transform: translateY(0);
        }
    }
}


.cart-count {

    color: white;
    font-weight: 600;
    position: absolute;
    right: 20%;
    top: -28%;
    width: 1.5rem;
    height: 1.5rem;
    background: red;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;

}